<?php $type_lieu=array("1","2","4","10","12","13","14","15","16","17","18","19","20","21","22",
						"26");?>
Evenement:
<?php for ($i = 1; $i <= 50; $i++): ?>
  even<?php echo $i?>:
    id: <?php echo $i."\n"?>
    active: 1
    Lieu: lieu<?php $lieu[$i]=rand(1,10); echo $lieu[$i]."\n";?>
    Membre: membre<?php echo rand(1,50)."\n";?>
<?php $date = date("Y-m-d",rand(time()-10368000,time()+5184000)); ?>
    date_debut: '<?php echo $date; echo "'\n";?>
    date_fin: '<?php echo $date; echo "'\n";?>
    titre: evenement_<?php echo $i."\n"?>
    description: description_de_l_evenement_<?php echo $i."\n"?>
    active_index: 1
    image_1: event_<?php echo $i?>_image_1.jpg
    image_2: event_<?php echo $i?>_image_2.jpg
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>

Reportage:
<?php for ($i = 1; $i <= 50; $i++): ?>
  reportage_<?php echo $i?>:
    id: <?php echo $i."\n" ?>
    is_reportage_video: 0
    Lieu: lieu<?php echo $lieu[$i]."\n";?>
    date: '<?php echo date("Y-m-d",rand(time()-10368000,time())); echo "'\n";?>
<?php $random=rand(1,5);
                         if($random==5){ echo "";}
                         else{echo "    Evenement: even".$i."\n";}?>
    titre: titre_<?php echo $i."\n" ?>
    description: description_du_reportage_<?php echo $i."\n" ?>
    path_dossier: reportages/<?php echo $i."\n" ?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
    active: <?php echo rand(0,1)."\n";?>
    active_index: <?php echo rand(0,1)."\n";?>
<?php endfor; ?>

ReportageMedia:
<?php $id=1;?>
<?php for ($k = 1; $k <= 50; $k++): ?>
<?php for ($j = 1 ; $j <= 40 ; $j++): ?>
  reportage_media_<?php echo $id ?>:
    id: <?php echo $id."\n" ?>
    Reportage: reportage_<?php echo $k."\n"?>
    is_video: 0
    nom_fichier: photo_<?php printf("%02d",$j)?>.jpg
<?php $id++ ?>
<?php endfor; ?>
<?php endfor; ?>